h1 {
    font-size: 4.5vw;
    margin-bottom: 0;
    margin-top: 0;
    color: #000080;
}

h2 {
    font-size: 4.0vw;
    margin-top: 5PX;
    margin-bottom: 0;
    color: #000000;
}

h3 {
    font-size: 3.5vw;
    margin-bottom: 0;
    margin-top: 0;
    color: #000000;
}

p {
   font-size: 7vmin;
   color: #000000;
} 

p.notice {
         font-size: 2vmin;
         color: #000080;
}

p.DC {
      font-size: 9vmin;
      color: #000000;
}

body {
      font-size: 7vmin;
      color: #000000;
      background-color: #EFF2F7;
}

.wrapper {
          margin-left:auto;
          margin-right:auto;
          width:auto;
}

div.addthis_recommended_horizontal {width: auto; margin:0px auto}
